Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 07:27:30 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation doaa mahjoub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doaa mahjoub Bot:  Hi Doaa Mahjoub ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8291221090 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566474935            07:20 PM, 29th Aug                   mayar                   Hi Doaa  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:21 PM, 29th Aug                     doaa mahjoub                    Hi mayar           07:21 PM, 29th Aug                     doaa mahjoub                    I didn't receive my shipment           07:22 PM, 29th Aug                     doaa mahjoub                    And they said it's delivered           07:22 PM, 29th Aug                   mayar                   Thank you for providing us with this details            07:24 PM, 29th Aug                   mayar                   Is this your order number 8291221090           07:24 PM, 29th Aug                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:28 PM, 29th Aug                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:28 PM, 29th Aug                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+96566474938) and delivered the order on (8/29/21 ).   We request you to please check with your security, family members and neighbors regarding your order.           07:32 PM, 29th Aug                     doaa mahjoub                    Yes           07:32 PM, 29th Aug                   mayar                   Is there anything else i can help you with?            07:32 PM, 29th Aug                     doaa mahjoub                    I did           07:32 PM, 29th Aug                     doaa mahjoub                    Nothing received           07:32 PM, 29th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:33 PM, 29th Aug                     doaa mahjoub                    No one called too           07:33 PM, 29th Aug                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:33 PM, 29th Aug                   mayar                   Is there anything else i can help you with?            07:33 PM, 29th Aug                     doaa mahjoub                    I have checked everything I didn't receive my order and no call came to my phone           07:34 PM, 29th Aug                     doaa mahjoub                    Nor family members or security and besides when the order is ready to deliver you suppose to call the client and then confirm the order if it received or delivered or not           07:36 PM, 29th Aug                   mayar                   We will check with out team then we will contact you on your mail whiten 1-2 days           07:36 PM, 29th Aug                   mayar                   Is there anything else i can help you with?           07:36 PM, 29th Aug                     doaa mahjoub                    No I need to confirm where is my order? According to the website it suppose to be delivered tom but based on your email the order is delivered!! How?           07:38 PM, 29th Aug                     doaa mahjoub                             07:39 PM, 29th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:40 PM, 29th Aug                     doaa mahjoub                    Is there any number to call the after sale customers?           07:40 PM, 29th Aug                   mayar                   We will check first then we will be  able to tell you           07:40 PM, 29th Aug                     doaa mahjoub                    Ok I will wait till tom please get back to me once you check           07:41 PM, 29th Aug                   mayar                   Sure           07:44 PM, 29th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3036699